activemq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Gary Tully (JIRA)" <j...@apache.org>
Subject [jira] [Resolved] (AMQ-3297) add xtream necessary bundles to activemq-karaf/features.xml
Date Fri, 29 Apr 2011 12:44:03 GMT

     [ https://issues.apache.org/jira/browse/AMQ-3297?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Gary Tully resolved AMQ-3297.
-----------------------------

       Resolution: Fixed
    Fix Version/s: 5.6.0
         Assignee: Gary Tully

patch applied with thanks in http://svn.apache.org/viewvc?rev=1097794&view=rev

> add xtream necessary bundles to activemq-karaf/features.xml
> -----------------------------------------------------------
>
>                 Key: AMQ-3297
>                 URL: https://issues.apache.org/jira/browse/AMQ-3297
>             Project: ActiveMQ
>          Issue Type: Improvement
>            Reporter: Freeman Fang
>            Assignee: Gary Tully
>             Fix For: 5.6.0
>
>         Attachments: AMQ-3297.patch
>
>
> activemq-core bundle optionally import xtream package like
> com.thoughtworks.xstream, so by default in activemq feature there's no xtream necessary
bundles, but as xtream functionality in activemq is popularly used(such like it used by stomp),
so I think add those optional bundles also should be good

--
This message is automatically generated by JIRA.
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message